/* Last updated 02/05/07 */

SECTIONS:
Body
Links
Headers
Tables
Lists
Text
*/

/* ----- BODY -----*/

BODY         {
	background-color: #FFFFFF;
	font-family: Century Gothic, Ariel, Verdana, Sans-Serif;
	font-size: 12px;
	color: black;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
	
/* ----- LINKS -----*/
/* standard inline */

a             {
	font-family: Century Gothic, Ariel, Verdana, Sans-Serif;
}

a:link        {
	color: #009999;
	text-decoration: underline;
	font-weight: normal;
}
a:visited     {
	color: #996600;
	text-decoration: underline;
	font-weight: normal;
}
a:active      {
	color: #66ff00;
	text-decoration: underline;
	background-color: #000000;
	font-weight: normal;
}
a:hover       {
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;
}

/* side menu */

a.sidemenu             {
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 8pt;
	font-weight: bold;
}

a.sidemenu:link        {
	color: #009999;
	text-decoration: none;
	font-weight: bold;
}
a.sidemenu:visited     {
	color: #996600;
	text-decoration: none;
	font-weight: bold;
}
a.sidemenu:active      {
	color: #66ff00;
	text-decoration: none;
	background-color: #000000;
	font-weight: bold;
}
a.sidemenu:hover       {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}

/* top menu */

a.topmenu             {
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 9pt;
	font-weight: bold;

}

a.topmenu:link        {
	color: #000000;
	text-decoration: none;
}
a.topmenu:visited     {
	color: #996600;
	text-decoration: none;
}
a.topmenu:active      {
	color: #66ff00;
	text-decoration: none;
	background-color: #000000;
}
a.topmenu:hover       {
	color: #FF0000;
	text-decoration: underline;
}

/* ----- HEADERS ----- */
/* including inline headers */

h1           {
	font-family: Arial, Verdana, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #3333cc;

}

h2           { 
	font-family: Arial, Verdana, sans-serif; 
	font-size: 18pt; 
	font-weight: bold; 
	color: #cc3300;
}

h3           {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #009999;
}

h4           {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CC3300;
}

h5           {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

h6           { 
	font-family: Arial, Verdana, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #CC3300}

.h1           {
	font-family: Arial, Verdana, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #3333cc;

}

.h2           { 
	font-family: Arial, Verdana, sans-serif; 
	font-size: 18pt; 
	font-weight: bold; 
	color: #cc3300;
}

.h3           {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #009999;
}

.h4           {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CC3300;
}

.h5           {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

.h6           { 
	font-family: Arial, Verdana, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #CC3300;
}

/* ----- TABLES -----*/



/* ----- LISTS -----*/



/* ----- TEXT -----*/

.header {
	font-family: "Century Gothic";
	font-size: 36px;
}
.text14bold {
	font-size: 14px;
	font-family: "Century Gothic";
	font-weight: bold; 
}
.text14 {
	font-size: 14px;
	font-family: "Century Gothic";
}
.text12 {font-size: 12px; font-family: "Century Gothic"; }
.text10 {font-size: 10px; font-family: "Century Gothic"; }
p {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
li {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
